
Application: gvSIG desktop - gvSIG add-on requests #3462
New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.49-68
05/08/2015 01:32 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 05/08/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvS
IG-desktop-2.2.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.49-68-final-all-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2980: Mapsheets plugin a... Closed 11/07/2014

History
#1 - 05/08/2015 01:33 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #2980: Mapsheets plugin and the new layout  added

#2 - 05/18/2015 04:47 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310
- Assignee set to Francisco Díaz Carsí

#3 - 05/19/2015 08:39 AM - Francisco Díaz Carsí
- Description updated

#4 - 05/19/2015 08:40 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
